json-threat-protection

json-threat-protection Minimizes the risk posed by content-level attacks

$ luarocks install json-threat-protection

Versions

0.1.0-1274 days ago36 downloads

Dependencies

lua-cjson >= 2.1

Manifests